body {
	margin: 0;
	padding: 0;
	font-family: 'helvetica';
}

a {
	text-decoration: none;
}

.container1000 {
	width: 960px;
	margin: auto;
	padding: 0 20px;
	position: relative;
	height: 100%;
}

.logo {
	background: url(../images/logo.jpg) no-repeat;
	background-size: contain;
	width: 163px;
	height: 91px;
	float: left;
	margin-top: 10px;
}

header {
	background: #fff;
	border-bottom: 2px solid #0096eb;
	height: 111px;
}

header ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

header li {
	display: inline-block;
	float: left;
}

header #info {
	color: #2e2e2e;
	float: right;
	font-size: 16px;
	line-height: 30px;
}

header #info .btn img {
	float: left;
	margin-top: 7px;
}

header #info .btn {
	color: #fff;
	background: #2e2e2e;
	height: 30px;
	padding: 0 13px;
	font-size: 15px;
	display: block;
	margin-left: 3px;
}

header .fb-like {
	float: right;
}

header #info li > img {
	float: left;
	margin: 6px 7px 0 20px;
}

nav {
	position: absolute;
	bottom: 0;
	right: 20px;
}

nav li a img {
	margin-top: 7px;
}

nav li a {
	font-size: 15px;
	color: #0096eb;
	display: block;
	padding: 0 13px;
	height: 28px;
	line-height: 30px;
}

nav li a.index {
	padding: 0 8px;
	width: 20px;
	background: url(../images/icon-home-active.png) no-repeat center;
}

.index a.index {
	background: url(../images/icon-home.png) no-repeat center, #0096eb;
}

nav li a.index:hover {
	background: url(../images/icon-home.png) no-repeat center, #0096eb;
}

.about a.about,
.studio-location a.studio-location,
.schedule-and-prices a.schedule-and-prices,
.useful-info a.useful-info,
.faq a.faq,
nav li a:hover {
	color: #fff;
	background: #0096eb;
}

#slideshow {
	height: 550px;
	position: relative;
}

#slideshow h4 {
	display: inline-block;
	font-size: 25px;
	font-weight: normal;
	color: #fff;
	margin: 0;
	position: absolute;
}

#slideshow h4 span strong {
	font-size: 28px;
}

.slide_caption0 {
	right: 0;
	top: 300px;
}

.slide_caption0 span.blue {
	margin-left: -20px;
}

#slideshow .slide_caption1 {
	left: 50%;
	top: 270px;
	width: 686px;
	margin-left: -343px;
}

.slide_caption2 {
	left: 0;
	top: 180px;
}

.slide_caption3 {
	left: 380px;
	top: 100px;
}

#slideshow h4 span {
/*	background: #2e2e2e;*/
	padding: 3px;
	display: inline-block;
	margin-top: 1px;
	color: #2e2e2e;
}

#slideshow h4 span.blue {
/*	background: #0096eb;*/
/*	margin-left: -50px;*/
	margin-bottom: 5px;
}

#slideshow .rslides {
	height: 100%;
}

#slideshow .rslides li {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 100%;
}

#slideshow #pager {
	position: absolute;
	bottom: 10px;
	width: 100%;
	z-index: 9;
}

#slideshow #pager ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#slideshow #pager li {
	font-size: 0;
	display: inline-block;
	margin: 5px;
}

#slideshow #pager li a {
	background: url(../images/pager.png) no-repeat;
	height: 15px;
	width: 15px;
	display: block;
}

#slideshow #pager li.rslides_here a {
	background: url(../images/pager-active.png) no-repeat;
}

#bar {
	background: #007bc1;
	height: 168px;
	border-top: 5px solid #006eac;
	border-bottom: 5px solid #5db7ea;
	color: #fff;
	font-size: 16px;
}

#bar h1 {
	font-size: 25px;
	font-weight: normal;
	margin: 0;
}

#bar p {
	line-height: 20px;
	margin: 10px 0 0;
}

#short_description {
	margin-top: 23px;
	float: left;
	width: 300px;
	padding-right: 19px;
	border-right: 1px solid #fff;
}

#partners {
	float: right;
	width: 640px;
	margin-top: 23px;
	text-align: center;
}

#partners ul {
	list-style: none;
	padding: 0;
	margin: 20px 0 0;
	text-align: center;
}

#partners ul li {
	height: 70px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 20px;
	display: inline-block;
	vertical-align: middle;
}

#partners ul li img {
	height: 100%;
}

#partners ul li img:hover {
	opacity: 0.7;
}

.discount {
	display: none;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-size: 22px;
	line-height: 30px;
}

#content {
/*	background: #c9c9d3;*/
	background: #dedee8;
	padding: 50px 0;
	border-bottom: 5px solid #b2b2b9;
}

#page_content {
	background: #dedee8;
	color: #454545;
	padding: 50px 0;
	border-top: 5px solid rgba(46, 46, 46, 0.1);
	border-bottom: 5px solid #006eac;
}

#page_content table {
	margin: auto;
	width: 500px;
	background: #0096eb;
	color: #fff;
	padding: 5px;
	border-collapse: collapse;
	font-size: 20px;
	border: 5px solid #007bc1;
}

#page_content table td {
	padding: 12px;
	border: 1px solid rgba(255, 255, 255, 0.2);
}

#page_content ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 22px;
}

#page_content ul span {
	font-size: 22px;
	display: block;
	margin-bottom: 6px;
}

#page_content p,
#page_content ul {
	text-align: justify;
	line-height: 22px;
}

#page_content ul li {
	margin: 20px 0;
	padding-left: 15px;
	position: relative;
}

#page_content ul li:before {
	content: "• ";
	color: #0096eb;
	position: absolute;
	left: 0;
	top: -1px;
	font-size: 26px;
}

#page_content h1 {
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 3px solid #0096eb;
	color: #0096eb;
}

#content .box {
	color: #fff;
	width: 260px;
	background: #007bc1;
	display: inline-block;
	vertical-align: top;
	margin: 0 20px;
	padding: 0 5px 5px 5px;
}

#content .box .content {
	background: #fff;
	height: 270px;
	position: relative;
	color: #2e2e2e;
}

#content .box .content p {
	text-align: right;
	padding-right: 20px;
}

#map_canvas {
	height: 100%;
	width: 100%;
}

#page_content #map_canvas {
	height: 400px;
	border: 2px solid rgba(46, 46, 46, 0.1);
	box-sizing: border-box;
}

#content .box h2 {
	font-size: 20px;
	font-weight: normal;
	margin: 15px 0;
}

#content .box .content .quote {
	text-align: justify;
	padding: 32px 20px 5px 20px;
	font-style: italic;
	line-height: 24px;
}

.box .left_quotation_mark,
.box .right_quotation_mark {
	font-size: 110px;
	position: absolute;
	line-height: 0;
}

.box .left_quotation_mark {
	left: 20px;
	top: 60px;
}

.box .right_quotation_mark {
	right: 20px;
	bottom: 25px;
}

.centered {
	text-align: center;
}

footer {
	height: 82px;
	background: #fff;
}

footer .logo {
	width: 94px;
	height: 52px;
	margin-top: 15px;
}

footer .block {
	float: left;
	margin-top: 13px;
	margin-left: 55px;
}

footer .block.phone {
	margin-top: 0;
	line-height: 82px;
}

footer .block.social {
	margin-top: 26px;
}

footer .block > img {
	padding-right: 15px;
}

footer .block a {
	background: #007bc1;
	height: 30px;
	width: 30px;
	display: inline-block;
	line-height: 30px;
	text-align: center;
	margin-right: 7px;
}

footer .block p,
footer .block img {
	margin: 0;
	line-height: 28px;
	color: #2e2e2e;
	display: inline-block;
	vertical-align: middle;
}

footer .madeby {
	float: right;
	margin-top: 27px;
}

footer .madeby:hover,
footer .social a:hover,
.logo:hover,
header #info .btn:hover {
	opacity: 0.7;
}

form {
	width: 400px;
	margin: auto;
	display: inline-block;
}

form label {
	float: left;
	margin: 10px 0 5px;
}

input, textarea {
	box-sizing: border-box;
	padding: 5px;
	width: 100%;
	resize: none;
	height: 35px;
	font-family: 'helvetica';	
}

textarea {
	height: 150px;
}

form .btn {
	border: 0;
	background: #0096eb;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	text-transform: uppercase;
	margin-top: 10px;
}

form .btn:hover {
	background: #5db7ea;
}